@charset "utf-8";

@media screen and (min-width: 769px){
	
/*----------共通----------*/


p{
	font-size:1.3em;
	color:#414141;
	line-height:1.8em;
}
h1{
	color:#414141;
}
h2{
	font-size:2em;
	font-weight:bold;
	line-height:1.8em;
}
h3{
	font-size:1.7em;
	font-weight:bold;
	line-height:1.8em;
	}

section{
	width:1024px;
	background-color:#F8F9F9;
	margin:0 auto;
	text-align:center;
}
.box{
	margin:0 auto;
}


/*--------------------header-------------*/

header{
	width:1024px;
	background-color:#F8F9F9;
	margin:0 auto;
}


/*--------------------menu-------------*/

#menu{
	width:768px;
	margin:0 auto;
}

#menu .link{
	padding-top:10px;
	margin-right:20px;
	text-align:right;
}
#menu ul{
	margin:0 auto;
	padding:25px 0;
}
#menu ul li{
	float:left;
	width:50%;
	text-align:center;
}



/*-------------------------ABOUT-----------------*/
#about h1{
	margin:0 auto;
	max-width:732px;
	min-height:164px;
	background:url(../imgs/aoe.gif);
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-repeat:none;
}

#about .box{
	max-width:680px;
	padding-top:35px;
	padding-bottom:100px;
}
#about  h3 {
	margin-top:20px;
}
#about  h2 a{
	font-style:italic;
}
#about  ul{
	margin:0 auto;
}
#about ul li{
	float:left;
	margin:8px;
}
#about p{
	margin:0 auto;
	width:640px;	
	padding-top:20px;
	padding-bottom:30px;
}


/*-------------------------kurayami-----------------*/

#kurayami h1{
	margin:0 auto;
	max-width:732px;
	min-height:138px;
	background:url(../imgs/blind.gif);
	background-position:50% 50%;
	background-repeat:none;	
	margin-bottom:30px;
}
#kurayami h2{
	margin-top:30px;
}

#kurayami p{
	margin:0 auto;
	margin-top:30px;
	max-width:640px;
}
#kurayami .box{
	border:#ADADAD dotted 2px;
	margin-top:30px;
	padding:20px;
	max-width:640px;
}




/*-------------------------facebook-----------------*/

#facebook .box{
	padding-top:30px;
	max-width:640px;	
}




/*-------------------------FOOTER-----------------*/
footer{
	padding-top:60px;
	background-color:#F8F9F9;
	width:1024px;
	margin:0 auto;
	padding-bottom:100px;
}
footer .box{
	width:768px;
	border-top:#000000 solid 10px;
}
footer p{
	float:left;
}
footer small{
	float:right;
}

.footerBanner{
	clear:both;
	margin-top:30px;	
	text-align:center;	
}


/*-------------------------共通-----------------*/
/*---clearfix-*/
section:after {
    content: "."; 
	font-size:0;
    display: block; 
    clear: both; 
    visibility: hidden;
	line-height: 0;
}
section {
	 display:inline-block;
}
/*Hides from IE-mac\*/
*html section {
	height:1%;
	}
section{display:block}
/*end hide from IE-mac*/



.box:after {
    content: "."; 
	font-size:0;
    display: block; 
    clear: both; 
    visibility: hidden;
	line-height: 0;
}
.box {
	 display:inline-block;
}
/*Hides from IE-mac\*/
*html .box {
	height:1%;
	}
.box{display:block}
/*end hide from IE-mac*/


	/* facebook */
	.fb-like-box,
	.fb-like-box span,
	.fb-like-box iframe[style]{ 
	  width: 100%!important;
	}
	 
	/* twitter */
	#twitter-widget-1[style]{ 
	  width: 100% !important;
	}


}